Name server node service 22 matching interfaces
Get an NS node's DDoS settings findNSNodeDDoSProtection
POST /NSNodeService/findNSNodeDDoSProtection
Definition file service_ns_node.proto
Available roles Administrator DNS Original definition Request message Response message Original definition Copy coderpc findNSNodeDDoSProtection ( FindNSNodeDDoSProtectionRequest ) returns ( FindNSNodeDDoSProtectionResponse );
Request message FindNSNodeDDoSProtectionRequestGet an NS node's DDoS settings
Request message · Field definitions Copy codemessage FindNSNodeDDoSProtectionRequest {
int64 nsNodeId = 1 ;
}
Response message FindNSNodeDDoSProtectionResponse Response message · Field definitions Copy codemessage FindNSNodeDDoSProtectionResponse {
bytes ddosProtectionJSON = 1 ;
}